/*td{
	font-size:0.8em;
}

.header td{
	font-size:0.6em !important;
}

.innertable td{
	font-size:1.2em !important;
	font-size:0.7em;
}

.outertable th{
	font-size:1.0em !important;
	font-size:0.6em;
}*/

/* ------------------ MÖGLICHE LÖSUNGEN ------------------ */
.solution a{
	float:left;
	margin:2px 0px 0px 0px;
	font-size:0.8em;
	color:#333;
	text-decoration:none;
	background-color:#f4f4f4;
	border:1px solid #cdcdcd;
	position:relative;
	overflow:hidden;
	height:50px !important;
	display:table;
	}

.solution a div{
	vertical-align: middle;
}
.solution a span{
	display:block !important;
	position:relative;
	top:-50%;
	float:right !important;
	margin-right:0px;
	padding:0px;
	margin-top:-5px;
}

.solution .twisterchain span{
	display:block !important;
	position:relative;
	top:-50%;
	float:right !important;
	margin-right:-10px;
	padding:0px;
}

.solution .solutionspace{
	float:left;
	width:5px;
	height:50px;
	margin-top:5px;
}

.solution a.active{
	background-color:#fff !important;
	border-color:#aaa;
}

.solution .rbr span{width:80px  !important;}
.solution .rbr {width:132px;}
.solution .aufwickeln span{width:80px !important;}
.solution .aufwickeln{width:132px;}
.solution .twisterband span{width:80px !important;}
.solution .twisterband {width:142px}
.solution .twisterchain span{width:90px !important;}
.solution .twisterchain {width:150px;}

.solution .rbr{background:url(../images/loesung_rbr.png) no-repeat 3px center;}
.solution .aufwickeln{background:url(../images/loesung_aufwickeln.png) no-repeat 3px center;}
.solution .twisterband{background:url(../images/loesung_twisterband.png) no-repeat 3px center;}
.solution .twisterchain{background:url(../images/loesung_twisterchain.png) no-repeat 3px center;	margin:2px 0px 0px 0px;}


.footer .button_box #reset, .footer .button_box #anfrage {
	text-align:center;
	display:inline;
	padding:0px;
	text-indent:30px;
	
}


.footer .result{
	float:left;
	margin:2px 5px 10px 0px;
	font-size:0.85em;
	font-weight:bold;
	color:#404040;
	text-decoration:none;
	background-color:#fae7cc;
	border:1px solid #f3c98b;
	display:table;
	height:65px;
	position:relative;
	overflow:hidden;
	width:214px;
	
	}

.footer .result div{
	vertical-align: middle;
	text-align:center;
	width:100%;
}
.footer .result span{
	display:block !important;
	position:relative;
	top:-50%;
	margin-right:3px;
	padding:0px;
	margin:0px;
}

.footer .result .dynamic{
	display:inline !important;
	position:static !important;
	top:auto !important;
	margin-right:0px;
	padding-right:0px;
}


/* --------------- HEAD --------------------------------------- */
#tabs
{
	width:100%;
	border-left:1px solid #848484;
	border-top:1px solid #848484;
	border-right:1px solid #848484;
}

#tabs table
{
	/*border-collapse:collapse;*/
	border-spacing:0px;
	text-align:center;
	display:inline-table;
}

#tabs table td
{
	background:none;
	text-align:left;
}

#konfighead{
	overflow:hidden;
	clear:both;
}

.header a , #tabs a{
	font-size:0.8em;
	display:block;
	color:#777;
	text-decoration:none;
	font-weight:bold;
	padding:5px 3px 5px 3px;
	/*line-height:1.0em*/
	line-height:1.1em
}

#subheader a{
	font-size:0.73em;
	display:block;
	text-decoration:none;
	font-weight:bold;
	padding:5px 3px 5px 3px;
}

#subheader td, .header td{
	text-align:center;
}

.header img{
margin-right:7px;
}


.header td {
	background-color:#f4f4f4;
	padding:0px;
	border-left:1px solid #9e9e9e;
	border-top:1px solid #9e9e9e;
	border-right:1px solid #848484;
}

#subheader td {
	background-color:#f4f4f4;
	padding:0px;
	border-left:1px solid #c4c4c4;
	border-top:1px solid #c4c4c4;
	border-right:1px solid #c4c4c4;
	border:1px solid #c4c4c4;
}

#tabs #subheader #sublast.chosen, #tabs #subheader  td.lastchosen, #tabs #subheader td.firstchosen, #tabs #subheader td.chosen{
	border-bottom:1px solid #fff;
	background-color:#fff;
}

#tabs #subheader #sublast.chosen a, #tabs #subheader  td.lastchosen a, #tabs #subheader td.firstchosen a, #tabs #subheader td.chosen a{
	color:#555;
}


#tabs table td{
	border:none !important;
}

/* erste headerzeile*/
/* Als erstes das rechte Hintergrundbild, als zweites das linke Hintergrundbild!!!! */
#tabs .header td.default{
	border-left:1px solid #848484 !important;
}
.header td.active, .header td.active td{
background-color:#fff !important;
}
.header #last.default{
}
.header #last.active{
}

/* zweite headerzeile*/

#subheader td.default{
}


#subheader td.first{
	border-left:1px solid #848484 !important;
}
#subheader td.firstactive{
}
#subheader td.firstchosen{
	background-color:#fff;
}


#subheader td.active{
}
#subheader td.chosen{
	background-color:#fff;
}


#subheader td.last{
border-right:1px solid #848484;
}
#subheader td.lastactive{
}
#subheader td.lastchosen{
	background-color:#fff;
}



#subheader #sublast.default{
	border-left:1px solid #848484 !important;
	border-right:1px solid #848484 !important;
}
#subheader #sublast.active{
	border-left:1px solid #848484 !important;
	border-right:1px solid #848484 !important;
}
#subheader #sublast.chosen{
	background-color:#fff;
	border-left:1px solid #848484 !important;
	border-right:1px solid #848484 !important;
}

.textright{
	text-align:right;
}

.ui-field-contain{
	border:none;
}

.radiobox{
	overflow:hidden;
	width:275px;
	float:right;
	clear:both;
	padding:0px;
	height:20px;
}
.radiobox input{
	float:left;
}
.radiobox label{
	float:left;
	font-style:normal !important;
	line-height:20px;
	font-size:1.0em;
	margin-right:10px;
}

.sliderlabelselect{
	width:125px;
	float:right;
	clear:both;
	color:#595959;
	margin:0px;
	height:21px !important;
}


.sliderLong {
	width:171px!important;
	top:37px !important;
	left:10px !important;
	height:7px;
	background-image:url(../images/slider_bg.gif) !important;
}

.sliderShort {
	width:122px!important;
	top: 37px !important;
	left:8px !important;
	height:7px;
	background-image:url(../images/slider_short_bg.gif) !important;
}

.ui-slider{
	border:none!important;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
	border:none;
	background:url(../images/slider_handle_bg.gif) 0px 0px !important;
	width:16px;
	height:16px;
}

.sliderimage img{
	float:left;
	width:40px;
	height:30px;
	margin:0px 7px 0px 0px;
	border-bottom:3px solid #f4f4f4;
}


.appcover{
	background:url(../images/ie_appcover.png);
}

